Subject: Re: [PATCH] ravb: add R8A7791 support

From: Simon Horman <[email-masked]>
Date: Mon, 30 Nov 2015 09:42:08 +0900

On Mon, Nov 30, 2015 at 12:14:21AM +0300, Sergei Shtylyov wrote:
> Hello.
> 
> On 11/29/2015 10:26 PM, Geert Uytterhoeven wrote:
> 
> >>Add support  for yet another ARM member of the R-Car family, R-Car M2, also
> 
> >R-Car M2-W?
> 
>    Right, forgot about the postfixes.
> 
> >>known as R8A7791.
> >
> >There's also R-Car M2-N, aka R8A7793, but you probably know that ;-)
> 
>    Will fix.

I would prefer if we added generic gen2 and gen3 compat strings to the driver
and only documented new soc-specific compat strings.

Actually by chance I was planning to up patches to do that and add compat
strings for the missing Gen2 boards. But I won't complain if you beat me to
it.